## py-lz4framed 0.14.0

=== debian/changelog ===
py-lz4framed (0.14.0-1build6) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 11:16:01 +0000

py-lz4framed (0.14.0-1build5) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:13:23 +0000

py-lz4framed (0.14.0-1build4) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:25:12 -0500

py-lz4framed (0.14.0-1build3) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 02 Nov 2022 10:33:07 +0000

py-lz4framed (0.14.0-1build2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:36:31 +0000

py-lz4framed (0.14.0-1build1) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 06:57:28 +0000

py-lz4framed (0.14.0-1) unstable; urgency=low

  * Initial release (Closes: #966609)

 -- Federico Ceratto <federico@debian.org>  Wed, 25 Nov 2020 23:38:06 +0000
