=== debian/control ===
Source: py-lz4framed
Maintainer: Federico Ceratto <federico@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-python,
 liblz4-dev,
# liblz4-dev provides /usr/include/lz4frame.h
 python3-all-dev,
 python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://github.com/Iotic-Labs/py-lz4framed
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-lz4framed
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: LZ4Frame library for Python (via C bindings)
 LZ4-frame compression library for Python 3
