=== debian/watch ===
# please also check http://pypi.debian.net/py-lz4framed/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/py-lz4framed/py-lz4framed-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
